html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
img {
	border: thin solid #000;
	text-align: center;
	font-style: italic;
}

body {
	/*	background-color: #1E8BB4;*/
	background-color: #990;
	color: #2a2d2e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: center;
}
h1 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: -1px;
}
h2 {
	color: #6982B5;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	padding-bottom: 5px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #939FB7;
}
a,  a:link {
	color: #3399CC;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
}
a:visited {
	color: #196ECC;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover {
	color: #46526A;
	text-decoration: underline;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a:focus {
	color: #13399D;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
a:active {
	color: #13399D;
	font: 14px/normal Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#outerWrapper {
	text-align: left;
	width: 780px;
	background: #fff /*url(images/content-bg.png)*/;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: medium double #000;
}
#outerWrapper #header {
	font-size: 14px;
	font-weight: normal;
	line-height: 15px;
	height: 95px;
	text-align:right;
	color: #6CF;
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#header h1 {
	font-size: 2px;
	font-weight: bolder;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	margin-top: 0px;
	margin-right: 0px;
	text-align: right;
}

#header h1 span {
	font-size: 13px;
	font-weight: bolder;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	margin-top: 0px;
	margin-right: 0px;
}

#header p {
	font-size: 15px;
	font-weight: bolder;
	font-family: Verdana, Geneva, sans-serif;
/*	color:#1E8BB4;*/
	color:#006699;
	margin-right: 0px;
}
	
#outerWrapper #contentWrapper #topbox {
	background-color: #FFF;
	font-size: 11pt;
	line-height: 14pt;
	white-space: normal;
	display: block;
	clear: both;
	padding: 0px 5px 0px 5px;
/*	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC; */
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 2px;
	width: 180px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	width: 180px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#outerWrapper #contentWrapper #content {
	margin-top: 0px;
	margin-right: 190px;
	margin-bottom: 0px;
	margin-left: 190px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
/*	background-color: #1E8BB4;*/
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-left-color: #000; 

}
#outerWrapper #contentWrapper .clearFloat {
  clear: both;
  display: block;
}
#outerWrapper #footer {
	height: 50px;
	width: 780px;
	border-top: solid #000 1px;
	border-bottom: solid #000 1px;
	background-color: #1E8BB4;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

#leftColumnContent {
	width: 180px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
#outerWrapper #contentWrapper {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;

}
#leftColumn1 ul, #rightColumn1 ul {
	margin: 5px 0px ;
	padding: 2px 2px;
}
#leftColumn1 ul li, #rightColumn1 ul li {
	list-style: none;
	display: inline;
}
#leftColumn1 ul li a, #rightColumn1 ul li a {
	display: block;
	padding: 2px 4px 2px 10px;
	background: url(../images/li-dot.gif) no-repeat left top;
	border-bottom: 1px solid #E0E0E0;
}
#leftColumn1  ul li a:hover,#rightColumn1 ul li a:hover {
	background: #999900 url(../images/li-dot.gif) no-repeat left top;
	text-decoration: none;
}

#leftColumn1 h3, #rightColumn1 h3 {
	text-align:center;
}

.fltlft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.fltrt {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#content ul li {
	margin-bottom: 5px;
}
#content blockquote {
	border-left: 5px solid #BAC2D1;
	margin-left: 15px;
	background: #ECEEF2;
	padding: 5px 10px;
	margin-right: 15px;
}

#content blockquote blockquote {
	background: #F8F9FA;
}

.sidebarlt {
	background: #990;
	padding: 4px;
	border: 1px solid #C6CCD9;
}

.sidebarlt a {
	display: block;
	padding: 2px 4px 2px 10px;
	background: #990 url(../images/li-dot.gif) no-repeat left top;
	border-bottom: 1px solid #E0E0E0;
	color: #000;
}

.sidebarlt a:hover, .sidebardk a:visited, sidebardk a:active {
	background: #CC9 url(../images/li-dot.gif) no-repeat left top;
	text-decoration: none;
	color: #000;
}

.sidebardk {
	color: #000;
	border: 3px solid #000;
	padding:  2px 4px;
	background-color: #CC9;
}
.sidebardk a {
	color: #000;
}

.sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {
	color: #000;
}

#rightlink {
	color: #000;
	background-color: #990;
}
#rightlink a {
	display: block;
	padding: 2px 4px 2px 10px;
	background: #990 url(../images/li-dot.gif) no-repeat left top;
	border-bottom: 1px solid #E0E0E0;
	color: #000;
}

#rightlink a:hover a:visited a:active {
	background: #888888 url(../images/li-dot.gif) no-repeat left top;
	text-decoration: none;
	color: #000;
}


.sidebardk span {
/*	margin-top: 5px;
    margin-bottom: 5px;*/
	font-weight:900;
} 

#rightColumn1 span {
/*	margin-top: 5px;
    margin-bottom: 5px;*/
	font-weight:900;
} 

#footer a, #footer a:hover, #footer a:visited, #footer a:active {
	color: #FFFFFF;
}
#credit {
	text-align: center;
	background: #2E3645;
	color: #576682;
}
#credit a, #credit a:hover, #credit a:visited, #credit a:active, #credit a:focus {
	color: #576682;
}

div#navbar2 {
	height: 30px;
	width: 780px;
	border-top: solid #000 5px;
	border-bottom: solid #000 5px;
	background-color: #CC9;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 0px 0px;
}
div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 25px;
	white-space: nowrap;
	font-weight: bold;
	text-align: center;
}
div#navbar2 li {
	list-style-type: none;
	display: inline;
}
div#navbar2 li a {
	text-decoration: underline;
	padding: 7px 10px;
	color: #000;
}
div#navbar2 li a:link {
    color: #000;
}
div#navbar2 li a:visited {
    color: #369;
}
div#navbar2 li a:hover {
	color: #000;
	background-color: #999900;
}
span.menu {
	color: #008408;
	text-decoration: none;
	background-color: #FFE729;
	font-weight: bolder;
	font-size: 12px;
	text-align: center;
}
#headlft {
	float: left;
	width: 340px;
	height: 100px;
}
#headrt {
	text-align: center;
	vertical-align: middle;
	float: right;
	width: 440px;
	height: 100px;
}
#search {
	background-color: #248AB2;
	width: 360px;
	height: 30px;
	text-align:center;
}

#slideshow { 
	width: 360px !important;	
	height: 350px !important; 
	font-weight: bolder;
	font-size: 18px;
	text-align: center;
	color: #F0F0F0;
	line-height: 20px;
	background-color: black;
	}

.scroller {
	color: #000;
	font: 16px verdana, sans-serif;
	font-weight: bold;
	background-color: #990;
	width: 360px;
	text-align: center;
}

.rightlink a {
	display: block;
	padding: 2px 4px 2px 10px;
	background-color: #CC9;
	border-bottom: 1px solid #E0E0E0;
}
	
.rightlink a:hover {
	display: block;
	padding: 2px 4px 2px 10px;
	background-color: #990;
	border-bottom: 1px solid #E0E0E0;
	text-decoration: none;
}	
h1.contenthead {
	color: #F0F0F0;
	font-size: 24px;
	font-weight: bolder;
	line-height: 28px;
	letter-spacing: -1px;
	background-color: #990;
	text-align:center;
}
span.contenthead {
	color: #F0F0F0;
	font-size: 24px;
	font-weight: bolder;
	line-height: 28px;
	letter-spacing: -1px;
	background-color: #990;
	text-align:center;
}
span.previous {
	float:right; 
	font-size:100%;
}

a.previous {
	background-color: #990;
	color: #F0F0F0;
	padding: 3px;
}

input.btn { 
  color:#F0F0F0; 
  font: bold 11px verdana,helvetica,sans-serif; 
  background-color:#000; 
  border:1px solid; 
  border-color: #696 #363 #363 #696; 
} 
.subhead {
	color: #000;
}
a:active {
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}
#facebookone {
	position:absolute;
	width:32px;
	height:32px;
	background-image:url(../%20);
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	left: 309px;
	top: 840px;
}
#newstitle {
	position:absolute;
	width:354px;
	height:24px;
	layer-background-image:url(../%20);
	border:1px none #000000;
	z-index:1;
	background: #990 url(../%20);
}


a:active {
	font-size: 14px;
	line-height: normal;
}
#outerWrapper #contentWrapper ol {
	font-size: 13px;
	color: #39C;
}
